End Of Life due to PHP8.2 incompatiblity #4

Open
opened 2024-01-16 14:02:11 +01:00 by JunWi · 0 comments
Member

Soweit ich das mitbekommen habe ist mit PHP8.2 kein betrieb von JKB mehr moeglich.

Soweit ich das mitbekommen habe ist mit PHP8.2 kein betrieb von JKB mehr moeglich.
JunWi added the
Type
Bug
Prio
High
Effort
High
labels 2024-01-16 14:02:11 +01:00
Sign in to join this conversation.
No Milestone
No project
No Assignees
1 Participants
Notifications
Due Date
The due date is invalid or out of range. Please use the format 'yyyy-mm-dd'.

No due date set.

Dependencies

No dependencies set.

Reference: NB-Public/joseph-knows-best#4
No description provided.